@charset "utf-8";
/* shared.css */
body {
	font-size: 12px;
	
}
.font10px {
	font-size:10px;
}

/* shared_navi.css */
#globalNav li {
	font-size: 12px;
}

/* other */
h2 {
	font-size: 12px;
}
h3{
	font-size:12px;
}
h4{
	font-size:12px;
}
sup {
	font-size: 10px;
}

#detail {
	font-size:12px;
}
#detail h1{
	font-size:14px;
}
#detail h2{
	font-size:14px;
}
#detail h3{
	font-size:14px;
}
#detail h4{
	font-size:12px;
}
#detail h5{
	font-size:12px;
}
#detail h6 {
	font-size: 12px;
}
#soljet_top01 strong {
	font-size: 14px;
}
#versa h3 {
	font-size: 14px;
}
#wkTable h4{
	font-size:12px;
}
#LayoutCon h2{
	font-size:12px;
}
#ColorH2{
	font-size:12px;
}
#ColorH3{
	font-size:12px;
}
#colorH3 h3{
	font-size: 14px;
}
#threedH3{
	font-size:12px;
}
#threedH3 h3{
	font-size: 14px;
}
#cutH3{
	font-size:12px;
}
#cutH3 h3{
	font-size: 14px;
}
#comRight a{
	font-size:14px;
}


.font12px {
	font-size: 12px;
}
.font10px {
	font-size:10px;
}
.hifi16bulue {
	font-size: 16px;
}
.hifi14bulue {
	font-size: 14px;
}
.hifi12bulue {
	font-size: 12px;
}
.hifi14purple {
	font-size: 14px;
}
.koumoku {
	font-size: 12px;
}
.b12 {
	font-size: 12px;
}
.b12black {
	font-size: 12px;
}
.red12 {
	font-size: 12px;
}
.s_text {
	font-size: 10px;
}
.s_text2 {
	font-size: 12px;
}
.support h4 {
	font-size: 1em;
}
.threedH3{
	font-size:12px;
}
.threedH4{
	font-size:12px;
}
.shopH3{
	font-size:12px;
}
.usersCol h3{
	font-size:12px;
}
.users3d h3{
	font-size:12px;
}
.ColorH2{
	font-size:12px;
}.gray {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #666666;
	text-indent: 5px;
	width: 576px;
	text-align: left;
	vertical-align: middle;
	border: thin solid #666666;
	height: auto;
}
.gray_middle {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #666666;
	text-indent: 5px;
}
.gray_small {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #666666;
	text-indent: 5px;
}
.g_line {
	background-image: url(../../download2/download_old/images/line_back.gif);
	background-repeat: repeat-x;
	text-indent: 2px;
}
.support_blue {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	color: #336699;
	background-color: #99CCFF;
	text-indent: 5px;
}
.support_gray {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	color: #000099;
	background-color: #CCCCCC;
	text-indent: 5px;
}
.support_gray_3d {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	color: #663300;
	background-color: #CCCCCC;
	text-indent: 5px;
}
.support_yellow {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	color: #663300;
	background-color: #FFCC66;
	text-indent: 5px;
}
.support_gray_cut {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	color: #336600;
	background-color: #CCCCCC;
	text-indent: 5px;
}
.support_green {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	color: #336600;
	background-color: #99CC66;
	text-indent: 5px;
	border: thin;
}
.support_purple {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #8B8BB1;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
	height: auto;
	width: 576px;
	border: thin solid #8b8bb1;
}
.style22 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #FF0000;
}
.style_gray {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #000000;
	background-color: #CCCCCC;
}
.support_blue2 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #14A2EE;
	text-indent: 5px;
}
.support_care {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #666666;
	background-color: #FDC1CF;
	text-indent: 5px;
	vertical-align: middle;
	width: 576px;
	border-top-color: #FDC1CF;
	border-right-color: #FDC1CF;
	border-bottom-color: #FDC1CF;
	border-left-color: #FDC1CF;
	height: auto;
}
